import { createUIKitClassname } from '../../components/utils/createUIKitClassname';
export const formFiltersClassnames = {
    modalFilters: createUIKitClassname('form-filters__modal-filters'),
    submitButton: createUIKitClassname('form-filters__submit-button'),
    allFiltersButton: createUIKitClassname('form-filters__all-filters-button'),
    showAllFiltersButtonOnDesktop: createUIKitClassname('form-filters_show-all-filters-button_desktop'),
    showAllFiltersButtonOnLaptop: createUIKitClassname('form-filters_show-all-filters-button_laptop'),
    showAllFiltersButtonOnMobile: createUIKitClassname('form-filters_show-all-filters-button_mobile'),
    withSearch: createUIKitClassname('form-filters_with-search'),
    withoutSearch: createUIKitClassname('form-filters_without-search'),
};
